Bug 1003292 - [abrt] upower-0.9.20-1.fc19: up_polkit_init: Process /usr/libexec/upowerd was killed by signal 5 (SIGTRAP)
[abrt] upower-0.9.20-1.fc19: up_polkit_init: Process /usr/libexec/upowerd was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:728b9ada2912cb7decef159a1c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 14:16 EDT by Enzo Ahumada
Modified: 2015-02-17 12:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:01:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.34 KB, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: cgroup (158 bytes, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: core_backtrace (10.02 KB, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: dso_list (3.39 KB, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: environ (114 bytes, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: maps (16.79 KB, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: open_fds (298 bytes, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: proc_pid_status (890 bytes, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details
File: var_log_messages (498 bytes, text/plain)
2013-09-01 14:16 EDT, Enzo Ahumada
no flags Details

  None (edit)
Description Enzo Ahumada 2013-09-01 14:16:11 EDT
Version-Release number of selected component:
upower-0.9.20-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/upowerd
crash_function: up_polkit_init
executable:     /usr/libexec/upowerd
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 up_polkit_init at up-polkit.c:255
 #3 g_type_create_instance at gtype.c:1917
 #4 g_object_constructor at gobject.c:1855
 #7 up_polkit_new at up-polkit.c:273
 #8 up_qos_init at up-qos.c:565
 #9 g_type_create_instance at gtype.c:1917
 #10 g_object_constructor at gobject.c:1855
 #13 up_qos_new at up-qos.c:638

Potential duplicate: bug 853633
Comment 1 Enzo Ahumada 2013-09-01 14:16:16 EDT
Created attachment 792636 [details]
File: backtrace
Comment 2 Enzo Ahumada 2013-09-01 14:16:19 EDT
Created attachment 792637 [details]
File: cgroup
Comment 3 Enzo Ahumada 2013-09-01 14:16:24 EDT
Created attachment 792638 [details]
File: core_backtrace
Comment 4 Enzo Ahumada 2013-09-01 14:16:27 EDT
Created attachment 792639 [details]
File: dso_list
Comment 5 Enzo Ahumada 2013-09-01 14:16:30 EDT
Created attachment 792640 [details]
File: environ
Comment 6 Enzo Ahumada 2013-09-01 14:16:33 EDT
Created attachment 792641 [details]
File: limits
Comment 7 Enzo Ahumada 2013-09-01 14:16:37 EDT
Created attachment 792642 [details]
File: maps
Comment 8 Enzo Ahumada 2013-09-01 14:16:40 EDT
Created attachment 792643 [details]
File: open_fds
Comment 9 Enzo Ahumada 2013-09-01 14:16:44 EDT
Created attachment 792644 [details]
File: proc_pid_status
Comment 10 Enzo Ahumada 2013-09-01 14:16:47 EDT
Created attachment 792645 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:40:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:01:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.